/* Выпадающее меню */
ul#main_menu {
    margin: 0;
}

ul#main_menu li {
    list-style: none;
}

ul#main_menu>li {
    float: left;
    list-style: none;
}

ul.sub_menu {
    display: none;
    padding-top: 17px;
    background-image: url(../vendor_img/menu_decor.png);
    background-position: -730px 0;
    background-repeat: no-repeat;
}

ul.sub_menu > li {
    box-shadow: 0 0 5px #999;
}

ul.sub_menu > li > ul.sub_menu > li {
    box-shadow: 0 0 5px #333;
}

ul.sub_menu > li > ul.sub_menu {
    list-style: none;
    position: absolute;
    display: block;
    width: 100%;
    padding-top: 0;
    background-image: none;
}

ul#main_menu li a {
    display: block;
}

/* Основные кнопки */
ul#main_menu > li > a {
    font-size: 16px;
    color: #FFF;
    background-color: transparent;
    padding: 15px;
    border-right: 1px solid #0e5180;
}

/* Первый уровень вложенности */
ul.sub_menu > li > a {
    background-color: #0e4a73;
    color: #FFF;
    padding: 12px;
    opacity: 1;
    border-bottom: 1px solid #1168a5;
    border-left: 1px solid #1168a5;
    border-right: 1px solid #1168a5;
}

/* Все остальные */
ul.sub_menu > li > ul.sub_menu > li > a {
    background-color: #0e4a73;
    color: #FF;
    border-left: none;
    border-right: none;
    border-bottom: none;
}

ul#main_menu > li > a:hover {
    color: #FFF;
    background-image: url(../vendor_img/main_menu_active.jpg);
    background-position: left top;
    text-decoration: none;
}

ul.sub_menu > li > a:hover {
    background-color: #0e4a73;
    color: #FFF;
    text-decoration: none;
}

ul.sub_menu > li > ul.sub_menu > li > a:hover {
    background-color: #0e4a73;
    text-decoration: none;
    color: #FFF;
}

.sub_menu {
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 150;
}

/* Подсветка родительского пункта */
.selected_parent {

}

ul#main_menu > li > a.selected_parent {
    background-image: url(../vendor_img/main_menu_active.jpg);
    background-position: left top;
    text-decoration: none;
    color: #FFF;
}

ul.sub_menu > li > a.selected_parent {
    background-color: #cccccc;
    text-decoration: none;
    color: #FFF;
}

ul.sub_menu > li > ul.sub_menu > li > a.selected_parent {
    background-color: #cccccc;
    text-decoration: none;
    color: #FFF;
}

/* Метка, если есть выпадающие меню */
ul#main_menu > li > a.have_sub_menu {
    background-repeat: no-repeat;
}

ul.sub_menu > li > a.have_sub_menu {
    background-repeat: no-repeat;
    border-right: 3px solid #FFF;
}

ul.sub_menu > li > ul.sub_menu > li > a.have_sub_menu {
    background-repeat: no-repeat;
    border-right: 2px solid #FFF;
}

/* Выпадающее меню */
